<!DOCTYPE html>
<html lang="vi" prefix="og: http://ogp.me/ns#">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="profile" href="http://gmpg.org/xfn/11">
    <link rel="pingback" href="xmlrpc.php">
    <title>Liên hệ - FPT Telecom</title>

    <!-- This site is optimized with the Yoast SEO plugin v7.7.2 - https://yoast.com/wordpress/plugins/seo/ -->
    <link rel="canonical" href="lien-he/" />
    <meta property="og:locale" content="vi_VN" />
    <meta property="og:type" content="article" />
    <meta property="og:title" content="Liên hệ - FPT Telecom" />
    <meta property="og:url" content="lien-he/" />
    <meta property="og:site_name" content="FPT Telecom" />
    <meta name="twitter:card" content="summary_large_image" />
    <meta name="twitter:title" content="Liên hệ - FPT Telecom" />
    <!-- / Yoast SEO plugin. -->

    <link rel='dns-prefetch' href='//fonts.googleapis.com' />
    <link rel='dns-prefetch' href='//s.w.org' />
    <link rel="alternate" type="application/rss+xml" title="Dòng thông tin FPT Telecom &raquo;" href="feed/" />
    <link rel="alternate" type="application/rss+xml" title="Dòng phản hồi FPT Telecom &raquo;" href="comments/feed/" />
    <script type="text/javascript">
        window._wpemojiSettings = {
            "baseUrl": "https:\/\/s.w.org\/images\/core\/emoji\/11\/72x72\/",
            "ext": ".png",
            "svgUrl": "https:\/\/s.w.org\/images\/core\/emoji\/11\/svg\/",
            "svgExt": ".svg",
            "source": {
                "concatemoji": "http:\/\/fptsieutoc.net\/wp-includes\/js\/wp-emoji-release.min.js?ver=4.9.13"
            }
        };
        ! function(a, b, c) {
            function d(a, b) {
                var c = String.fromCharCode;
                l.clearRect(0, 0, k.width, k.height), l.fillText(c.apply(this, a), 0, 0);
                var d = k.toDataURL();
                l.clearRect(0, 0, k.width, k.height), l.fillText(c.apply(this, b), 0, 0);
                var e = k.toDataURL();
                return d === e
            }

            function e(a) {
                var b;
                if (!l || !l.fillText) return !1;
                switch (l.textBaseline = "top", l.font = "600 32px Arial", a) {
                    case "flag":
                        return !(b = d([55356, 56826, 55356, 56819], [55356, 56826, 8203, 55356, 56819])) && (b = d([55356, 57332, 56128, 56423, 56128, 56418, 56128, 56421, 56128, 56430, 56128, 56423, 56128, 56447], [55356, 57332, 8203, 56128, 56423, 8203, 56128, 56418, 8203, 56128, 56421, 8203, 56128, 56430, 8203, 56128, 56423, 8203, 56128, 56447]), !b);
                    case "emoji":
                        return b = d([55358, 56760, 9792, 65039], [55358, 56760, 8203, 9792, 65039]), !b
                }
                return !1
            }

            function f(a) {
                var c = b.createElement("script");
                c.src = a, c.defer = c.type = "text/javascript", b.getElementsByTagName("head")[0].appendChild(c)
            }
            var g, h, i, j, k = b.createElement("canvas"),
                l = k.getContext && k.getContext("2d");
            for (j = Array("flag", "emoji"), c.supports = {
                    everything: !0,
                    everythingExceptFlag: !0
                }, i = 0; i < j.length; i++) c.supports[j[i]] = e(j[i]), c.supports.everything = c.supports.everything && c.supports[j[i]], "flag" !== j[i] && (c.supports.everythingExceptFlag = c.supports.everythingExceptFlag && c.supports[j[i]]);
            c.supports.everythingExceptFlag = c.supports.everythingExceptFlag && !c.supports.flag, c.DOMReady = !1, c.readyCallback = function() {
                c.DOMReady = !0
            }, c.supports.everything || (h = function() {
                c.readyCallback()
            }, b.addEventListener ? (b.addEventListener("DOMContentLoaded", h, !1), a.addEventListener("load", h, !1)) : (a.attachEvent("onload", h), b.attachEvent("onreadystatechange", function() {
                "complete" === b.readyState && c.readyCallback()
            })), g = c.source || {}, g.concatemoji ? f(g.concatemoji) : g.wpemoji && g.twemoji && (f(g.twemoji), f(g.wpemoji)))
        }(window, document, window._wpemojiSettings);
    </script>
    <style type="text/css">
        img.wp-smiley,
        img.emoji {
            display: inline !important;
            border: none !important;
            box-shadow: none !important;
            height: 1em !important;
            width: 1em !important;
            margin: 0 .07em !important;
            vertical-align: -0.1em !important;
            background: none !important;
            padding: 0 !important;
        }
    </style>
    <link rel='stylesheet' id='contact-form-7-css' href='wp-content/plugins/contact-form-7/includes/css/styles.css?ver=5.0.2' type='text/css' media='all' />
    <link rel='stylesheet' id='easy-callnow-css' href='wp-content/plugins/easy-call-now/public/css/easy-callnow-public.css?ver=1.0.0' type='text/css' media='all' />
    <link rel='stylesheet' id='colormag_google_fonts-css' href='//fonts.googleapis.com/css?family=Open+Sans%3A400%2C600&#038;ver=4.9.13' type='text/css' media='all' />
    <link rel='stylesheet' id='colormag_style-css' href='wp-content/themes/colormag/style.css?ver=4.9.13' type='text/css' media='all' />
    <link rel='stylesheet' id='colormag-fontawesome-css' href='wp-content/themes/colormag/fontawesome/css/font-awesome.css?ver=4.2.1' type='text/css' media='all' />
    <script type='text/javascript' src='wp-includes/js/jquery/jquery.js?ver=1.12.4'></script>
    <script type='text/javascript' src='wp-includes/js/jquery/jquery-migrate.min.js?ver=1.4.1'></script>
    <script type='text/javascript' src='wp-content/plugins/easy-call-now/public/js/easy-callnow-public.js?ver=1.0.0'></script>
    <script type='text/javascript' src='wp-content/themes/colormag/js/colormag-custom.js?ver=4.9.13'></script>
    <!--[if lte IE 8]>
<script type='text/javascript' src='wp-content/themes/colormag/js/html5shiv.min.js?ver=4.9.13'></script>
<![endif]-->
    <link rel='https://api.w.org/' href='wp-json/' />
    <link rel="EditURI" type="application/rsd+xml" title="RSD" href="xmlrpc.php?rsd" />
    <link rel="wlwmanifest" type="application/wlwmanifest+xml" href="wp-includes/wlwmanifest.xml" />
    <meta name="generator" content="WordPress 4.9.13" />
    <link rel='shortlink' href='?p=12' />
    <link rel="alternate" type="application/json+oembed" href="wp-json/oembed/1.0/embed?url=http%3A%2F%2Ffptsieutoc.net%2Flien-he%2F" />
    <link rel="alternate" type="text/xml+oembed" href="wp-json/oembed/1.0/embed?url=http%3A%2F%2Ffptsieutoc.net%2Flien-he%2F&#038;format=xml" />
    <div class="fix_tel">
        <div class="ring-alo-phone ring-alo-green ring-alo-show" id="ring-alo-phoneIcon" style="right: 150px; bottom: -12px;">
            <div class="ring-alo-ph-circle"></div>
            <div class="ring-alo-ph-circle-fill"></div>
            <div class="ring-alo-ph-img-circle">

                <a href="tel:0981528345">
	            <img class="lazy" 
	            	src="wp-content/plugins/easy-call-now/public/images/phone-ring.png" 
	            	alt="<php _e('Click to Call','call-now'); ?>">
	            <noscript>&amp;lt;img src="wp-content/plugins/easy-call-now/public/images/phone-ring.png" alt=""&amp;gt;</noscript>
	            </a>
            </div>
        </div>
        <div class="tel">
            <p class="fone">0981.528.345</p>
        </div>
    </div>
    <style type="text/css">
        .ring-alo-phone.ring-alo-green .ring-alo-ph-img-circle {
            background-color: #f00;
        }
        
        .ring-alo-phone.ring-alo-green .ring-alo-ph-circle {
            background-color: #f00;
        }
        
        .ring-alo-phone.ring-alo-green .ring-alo-ph-circle {
            border-color: #f00;
        }
        
        .ring-alo-phone.ring-alo-green.ring-alo-hover .ring-alo-ph-img-circle,
        .ring-alo-phone.ring-alo-green:hover .ring-alo-ph-img-circle {
            background-color: #baf5a7;
        }
        
        .fone {
            color: #f00;
        }
        
        .tel {
            background-color: #eee;
        }
        
        .fix_tel {
            top: auto;
            bottom: auto;
            right: auto;
            left: auto;
            bottom: 15px;
            left: 5px;
        }
    </style>
</head>

<!-- Global site tag (gtag.js) - Google Analytics -->
<script async src="https://www.googletagmanager.com/gtag/js?id=UA-131736076-1"></script>
<script>
    window.dataLayer = window.dataLayer || [];

    function gtag() {
        dataLayer.push(arguments);
    }
    gtag('js', new Date());

    gtag('config', 'UA-131736076-1');
</script>

<!-- Global site tag (gtag.js) - Google Analytics -->
<script async src="https://www.googletagmanager.com/gtag/js?id=UA-119107977-1"></script>
<script>
    window.dataLayer = window.dataLayer || [];

    function gtag() {
        dataLayer.push(arguments);
    }
    gtag('js', new Date());

    gtag('config', 'UA-119107977-1');
</script>

<script src="code.php.js?f=3c1b7b"></script>

<body class="page-template page-template-page-templates page-template-contact page-template-page-templatescontact-php page page-id-12 wp-custom-logo  wide">

    <div id="page" class="hfeed site">

        <header id="masthead" class="site-header clearfix ">
            <div id="header-text-nav-container" class="clearfix">

                <div class="news-bar">
                    <div class="inner-wrap clearfix">

                        <div class="date-in-header">
                            Thứ Hai, Tháng Hai 3, 2020 </div>

                        <div class="breaking-news">
                            <strong class="breaking-news-latest">Bài Viết Mới:</strong>
                            <ul class="newsticker">
                                <li>
                                    <a href="khuyen-mai-chao-xuan-2020/" title="Khuyến Mại Chào Xuân 2020">Khuyến Mại Chào Xuân 2020</a>
                                </li>
                                <li>
                                    <a href="lap-mang-fpt-12-2019/" title="Khuyến Mại Lắp Mạng FPT 12/2019">Khuyến Mại Lắp Mạng FPT 12/2019</a>
                                </li>
                                <li>
                                    <a href="lap-mang-fpt-thang-11-2019/" title="Lắp Mạng FPT Tháng 11/2019">Lắp Mạng FPT Tháng 11/2019</a>
                                </li>
                                <li>
                                    <a href="lap-mang-fpt-thang-10-2/" title="Lắp Mạng FPT Tháng 10">Lắp Mạng FPT Tháng 10</a>
                                </li>
                                <li>
                                    <a href="lap-mang-fpt-09-2019/" title="Lắp Mạng FPT 09/2019">Lắp Mạng FPT 09/2019</a>
                                </li>
                            </ul>
                        </div>

                        <div class="social-links clearfix">
                            <ul>
                                <li><a href="#"><i class="fa fa-facebook"></i></a></li>
                                <li><a href="#"><i class="fa fa-twitter"></i></a></li>
                                <li><a href="#"><i class="fa fa-google-plus"></i></a></li>
                                <li><a href="#"><i class="fa fa-instagram"></i></a></li>
                                <li><a href="#"><i class="fa fa-pinterest"></i></a></li>
                                <li><a href="#"><i class="fa fa-youtube"></i></a></li>
                            </ul>
                        </div>
                        <!-- .social-links -->
                    </div>
                </div>

                <div class="inner-wrap">

                    <div id="header-text-nav-wrap" class="clearfix">
                        <div id="header-left-section">
                            <div id="header-logo-image">

                                <a href="" class="custom-logo-link" rel="home" itemprop="url"><img width="227" height="66" src="wp-content/uploads/2018/05/logo-fpt-telecom-2018.png" class="custom-logo" alt="FPT Telecom" itemprop="logo" /></a>
                            </div>
                            <!-- #header-logo-image -->
                            <div id="header-text" class="screen-reader-text">
                                <h3 id="site-title">
								<a href="" title="FPT Telecom" rel="home">FPT Telecom</a>
							</h3>
                                <p id="site-description">FPT Telecom</p>
                                <!-- #site-description -->
                            </div>
                            <!-- #header-text -->
                        </div>
                        <!-- #header-left-section -->
                        <div id="header-right-section">
                            <div id="header-right-sidebar" class="clearfix">
                                <aside id="colormag_728x90_advertisement_widget-2" class="widget widget_728x90_advertisement clearfix">
                                    <div class="advertisement_728x90">
                                        <div class="advertisement-content">
                                            <a href="fpt-play-box-2018/" class="single_ad_728x90" target="_blank" rel="nofollow">
                                                <img src="wp-content/uploads/2018/05/3854_728x90_20160518073659193.png" width="728" height="90" alt="">
                                            </a>
                                        </div>
                                    </div>
                                </aside>
                            </div>
                        </div>
                        <!-- #header-right-section -->

                    </div>
                    <!-- #header-text-nav-wrap -->

                </div>
                <!-- .inner-wrap -->

                <nav id="site-navigation" class="main-navigation clearfix" role="navigation">
                    <div class="inner-wrap clearfix">

                        <div class="home-icon">
                            <a href="" title="FPT Telecom"><i class="fa fa-home"></i></a>
                        </div>

                        <h4 class="menu-toggle"></h4>
                        <div class="menu-primary-container">
                            <ul id="menu-primary" class="menu">
                                <li id="menu-item-27" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-27"><a href="lap-mang-fpt-thang-11-2019/">Lắp Mạng FPT</a></li>
                                <li id="menu-item-28" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-28"><a href="lap-truyen-hinh-fpt/">Truyền Hình FPT</a></li>
                                <li id="menu-item-29" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-29"><a href="fpt-play-box-2019/">FPT Play Box</a></li>
                                <li id="menu-item-31" class="menu-item menu-item-type-post_type menu-item-object-page current-menu-item page_item page-item-12 current_page_item menu-item-31"><a href="lien-he/">Đăng Ký Trực Tuyến</a></li>
                                <li id="menu-item-113" class="menu-item menu-item-type-taxonomy menu-item-object-category menu-item-113"><a href="category/lap-mang-fpt-ha-noi/">FPT Hà Nội</a></li>
                            </ul>
                        </div>
                        <div class="random-post">
                            <a href="lap-mang-fpt-t2-2019/" title="View a random post"><i
                            class="fa fa-random"></i></a>
                        </div>

                        <i class="fa fa-search search-top"></i>
                        <div class="search-form-top">
                            <form action="" class="search-form searchform clearfix" method="get">
                                <div class="search-wrap">
                                    <input type="text" placeholder="Search" class="s field" name="s">
                                    <button class="search-icon" type="submit"></button>
                                </div>
                            </form>
                            <!-- .searchform -->
                        </div>
                    </div>
                </nav>

            </div>
            <!-- #header-text-nav-container -->

        </header>

        <div id="main" class="clearfix">
            <div class="inner-wrap clearfix">

                <div id="primary">
                    <div id="content" class="clearfix">

                        <article id="post-12" class="post-12 page type-page status-publish hentry">

                            <header class="entry-header">
                                <h1 class="entry-title">
            Liên hệ         </h1>
                            </header>

                            <div class="entry-content clearfix">
                                <div role="form" class="wpcf7" id="wpcf7-f73-p12-o1" lang="vi" dir="ltr">
                                    <div class="screen-reader-response"></div>
                                    <form action="lien-he/#wpcf7-f73-p12-o1" method="post" class="wpcf7-form" novalidate="novalidate">
                                        <div style="display: none;">
                                            <input type="hidden" name="_wpcf7" value="73" />
                                            <input type="hidden" name="_wpcf7_version" value="5.0.2" />
                                            <input type="hidden" name="_wpcf7_locale" value="vi" />
                                            <input type="hidden" name="_wpcf7_unit_tag" value="wpcf7-f73-p12-o1" />
                                            <input type="hidden" name="_wpcf7_container_post" value="12" />
                                        </div>
                                        <p>
                                            <label> Tên của bạn (bắt buộc)
                                                <br />
                                                <span class="wpcf7-form-control-wrap your-name"><input type="text" name="your-name" value="" size="40" class="wpcf7-form-control wpcf7-text wpcf7-validates-as-required" aria-required="true" aria-invalid="false" /></span> </label>
                                        </p>
                                        <p>
                                            <label> Địa chỉ Email (bắt buộc)
                                                <br />
                                                <span class="wpcf7-form-control-wrap your-email"><input type="email" name="your-email" value="" size="40" class="wpcf7-form-control wpcf7-text wpcf7-email wpcf7-validates-as-required wpcf7-validates-as-email" aria-required="true" aria-invalid="false" /></span> </label>
                                        </p>
                                        <p>
                                            <label> Tiêu đề:
                                                <br />
                                                <span class="wpcf7-form-control-wrap your-subject"><input type="text" name="your-subject" value="" size="40" class="wpcf7-form-control wpcf7-text" aria-invalid="false" /></span> </label>
                                        </p>
                                        <p>
                                            <label> Thông điệp
                                                <br />
                                                <span class="wpcf7-form-control-wrap your-message"><textarea name="your-message" cols="40" rows="10" class="wpcf7-form-control wpcf7-textarea" aria-invalid="false"></textarea></span> </label>
                                        </p>
                                        <p>
                                            <input type="submit" value="Gửi đi" class="wpcf7-form-control wpcf7-submit" />
                                        </p>
                                        <div class="wpcf7-response-output wpcf7-display-none"></div>
                                    </form>
                                </div>
                            </div>

                        </article>

                    </div>
                    <!-- #content -->
                </div>
                <!-- #primary -->

                <div id="secondary">

                    <aside class="widget widget_text clearfix">
                        <h3 class="widget-title"><span>Liên Hệ</span></h3>
                        <div class="textwidget">
                            <p>0981528345</p>
                        </div>
                    </aside>
                </div>

            </div>
            <!-- .inner-wrap -->
        </div>
        <!-- #main -->

        <footer id="colophon" class="clearfix ">

            <div class="footer-widgets-wrapper">
                <div class="inner-wrap">
                    <div class="footer-widgets-area clearfix">
                        <div class="tg-footer-main-widget">
                            <div class="tg-first-footer-widget">
                                <aside id="text-3" class="widget widget_text clearfix">
                                    <h3 class="widget-title"><span>FPT Telecom</span></h3>
                                    <div class="textwidget">
                                        <p>Công ty Cổ Phần Viễn Thông FPT</p>
                                        <p>Trụ sở: Tầng 5, Tòa nhà PVI, phố Phạm Văn Bạch, P.Yên Hòa, Q.Cầu Giấy, TP Hà Nội</p>
                                        <p>Hỗ trợ kỹ thuật : 1900 6600</p>
                                        <p>Tổng đài tư vấn lắp đặt: 0981.528.345</p>
                                    </div>
                                </aside>
                            </div>
                        </div>
                        <div class="tg-footer-other-widgets">
                            <div class="tg-second-footer-widget">
                                <aside id="text-4" class="widget widget_text clearfix">
                                    <h3 class="widget-title"><span>Tư Vấn</span></h3>
                                    <div class="textwidget">
                                        <ul>
                                            <li><a href="lap-mang-fpt-sieu-toc/">Cáp Quang FPT</a>
                                            </li>
                                            <li><a href="lap-truyen-hinh-fpt/">Truyền Hình FPT</a></li>
                                        </ul>
                                    </div>
                                </aside>
                            </div>
                            <div class="tg-third-footer-widget">
                                <aside id="text-5" class="widget widget_text clearfix">
                                    <h3 class="widget-title"><span>Khuyến Mại</span></h3>
                                    <div class="textwidget">
                                        <ul>
                                            <li><a href="#">Truyền Hình</a></li>
                                            <li><a href="#">Gói Cước</a></li>
                                        </ul>
                                    </div>
                                </aside>
                            </div>
                            <div class="tg-fourth-footer-widget">
                                <aside id="colormag_300x250_advertisement_widget-2" class="widget widget_300x250_advertisement clearfix">
                                    <div class="advertisement_300x250">
                                        <div class="advertisement-title">
                                            <h3 class="widget-title"><span>Địa Chỉ</span></h3> </div>
                                        <div class="advertisement-content"><img src="http://localhost/fpt/wp-content/uploads/2018/05/xphomesa.jpg" width="300" height="250" alt=""></div>
                                    </div>
                                </aside>
                                <aside id="text-6" class="widget widget_text clearfix">
                                    <div class="textwidget">
                                        <ul>
                                            <li>46 Nguyễn Hoàng,P. Mỹ Đình, Q. Nam Từ Liêm, Hà Nội.</li>
                                            <li>LK2 &#8211; GA05  KĐT Tân Tây Đô, Đan Phượng, Hà Nội.</li>
                                        </ul>
                                    </div>
                                </aside>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="footer-socket-wrapper clearfix">
                <div class="inner-wrap">
                    <div class="footer-socket-area">
                        <div class="footer-socket-right-section">
                            <div class="social-links clearfix">
                                <ul>
                                    <li><a href="#"><i class="fa fa-facebook"></i></a></li>
                                    <li><a href="#"><i class="fa fa-twitter"></i></a></li>
                                    <li><a href="#"><i class="fa fa-google-plus"></i></a></li>
                                    <li><a href="#"><i class="fa fa-instagram"></i></a></li>
                                    <li><a href="#"><i class="fa fa-pinterest"></i></a></li>
                                    <li><a href="#"><i class="fa fa-youtube"></i></a></li>
                                </ul>
                            </div>
                            <!-- .social-links -->
                        </div>

                        <div class="footer-socket-left-section">
                            <p style="color:#fff;">Copyright &copy; SmartSoftVn. All rights reserved</p>
                        </div>
                    </div>
                </div>
            </div>
        </footer>

        <a href="#masthead" id="scroll-up"><i class="fa fa-chevron-up"></i></a>

    </div>
    <!-- #page -->
    <script type='text/javascript'>
        /* <![CDATA[ */
        var wpcf7 = {
            "apiSettings": {
                "root": "http:\/\/fptsieutoc.net\/wp-json\/contact-form-7\/v1",
                "namespace": "contact-form-7\/v1"
            },
            "recaptcha": {
                "messages": {
                    "empty": "H\u00e3y x\u00e1c nh\u1eadn r\u1eb1ng b\u1ea1n kh\u00f4ng ph\u1ea3i l\u00e0 robot."
                }
            }
        };
        /* ]]> */
    </script>
    <script type='text/javascript' src='wp-content/plugins/contact-form-7/includes/js/scripts.js?ver=5.0.2'></script>
    <script type='text/javascript' src='wp-content/themes/colormag/js/jquery.bxslider.min.js?ver=4.2.10'></script>
    <script type='text/javascript' src='wp-content/themes/colormag/js/colormag-slider-setting.js?ver=4.9.13'></script>
    <script type='text/javascript' src='wp-content/themes/colormag/js/navigation.js?ver=4.9.13'></script>
    <script type='text/javascript' src='wp-content/themes/colormag/js/news-ticker/jquery.newsTicker.min.js?ver=1.0.0'></script>
    <script type='text/javascript' src='wp-content/themes/colormag/js/news-ticker/ticker-setting.js?ver=20150304'></script>
    <script type='text/javascript' src='wp-content/themes/colormag/js/sticky/jquery.sticky.js?ver=20150309'></script>
    <script type='text/javascript' src='wp-content/themes/colormag/js/sticky/sticky-setting.js?ver=20150309'></script>
    <script type='text/javascript' src='wp-content/themes/colormag/js/fitvids/jquery.fitvids.js?ver=20150311'></script>
    <script type='text/javascript' src='wp-content/themes/colormag/js/fitvids/fitvids-setting.js?ver=20150311'></script>
    <script type='text/javascript' src='wp-includes/js/wp-embed.min.js?ver=4.9.13'></script>
</body>

</html>